#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:40px;height:40px;border:0;text-indent:-9999px;background:url(../workshop_files/image_463.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../workshop_files/image_463.png) no-repeat left -40px} #toTop:active,#toTop:focus{outline:0}

#stacks_out_272_page20 {
	width: 93%;
}

#stacks_in_272_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(62, 41, 20, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 24px 10px 30px 10px;
}

#stacks_out_164_page20 {
	width: 91%;
}

#stacks_in_164_page20 {
	padding:  20px;
}

#stacks_in_165_page20 {
	letter-spacing: 1px;
}

#stacks_in_174_page20 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_1_page20 .stretch_wrap{ padding:20px; } #stacks_in_1_page20 .trigger { text-indent: 40px; margin: 0 0 10px 1px; line-height: 30px; z-index: 1002;
height:30px;-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; } #stacks_in_1_page20 .trigger a:hover {
background-color:#E39D20; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E39D20), to(#E39D20));
background-image:-moz-linear-gradient(0% 100% 90deg,#E39D20, #E39D20); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#E39D20', endColorstr='#E39D20'); color: #FFFFCE; } #stacks_in_1_page20
.trigger.active { background-color:#E39D20; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E39D20),
to(#E39D20)); background-image:-moz-linear-gradient(0% 100% 90deg,#E39D20, #E39D20); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#E39D20', endColorstr='#E39D20'); color: #FFFFCE; } #stacks_in_1_page20
.toggle_container { margin: 4px 0 5px; overflow: hidden; font-size: 1em; width: 100%; clear: both; margin-left:auto;
margin-right:auto; } #stacks_in_1_page20 .toggle_container img { } #stacks_in_1_page20 .background .anchorr{ background: url(../workshop_files/buttons1.png)
no-repeat; } #stacks_in_1_page20 .background.active .anchorr{ background: url(../workshop_files/buttons1.png) no-repeat left bottom; } #stacks_in_1_page20
.background a:hover{ background: url(../workshop_files/buttons1.png) no-repeat; } #stacks_in_1_page20 .trigger { width: 100%;
font-size:16px; margin-left:auto; margin-right:auto; background-color:#483017; color: #FFFFCE;
background-image:-moz-linear-gradient(0% 100% 90deg,#483017, #483017); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
from(#483017), to(#483017)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#483017',
endColorstr='#483017'); -moz-border-radius: 3px; -webkit-border-radius: 3px; -moz-box-shadow: 0 0 2px #000000; -webkit-box-shadow: 0 0 2px
#000000; border-radius: 3px; box-shadow: 0 0 2px #000000; } #stacks_in_1_page20 .trigger a { text-decoration: none; display: block; color: #FFFFCE; }

#stacks_out_1_page20 {
	width: 96%;
}

#stacks_in_1_page20 {
	padding: 3px 0px 0px 0px;
}

#stacks_in_2_page20 {
	letter-spacing: 1px;
}

#stacks_in_910_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 17px 0px;
	padding: 10px 10px 30px 10px;
}

#stacks_in_911_page20 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_912_page20 {
	line-height: 2em;
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_913_page20 {
	padding:  20px;
}

#stacks_in_914_page20 {
	line-height: 2em;
	font-size: 115%;
}

#stacks_in_142_page20 {
	letter-spacing: 1px;
}

#stacks_in_904_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 17px 0px;
	padding: 10px 10px 30px 10px;
}

#stacks_in_916_page20 {
	padding:  20px;
}

#stacks_in_917_page20 {
	line-height: 2em;
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_918_page20 {
	padding:  20px;
}

#stacks_in_919_page20 {
	line-height: 2em;
	font-size: 115%;
}

#stacks_in_144_page20 {
	letter-spacing: 1px;
}

#stacks_in_920_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 17px 0px;
	padding: 10px 10px 30px 10px;
}

#stacks_in_921_page20 {
	padding:  20px;
}

#stacks_in_922_page20 {
	letter-spacing: 1px;
	font-size: 115%;
}

#stacks_out_923_page20 {
	width: 93%;
}

#stacks_in_923_page20 {
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 30px 30px 30px 30px;
}

#stacks_in_924_page20 {
	font-size: 115%;
}

#stacks_in_151_page20 {
	letter-spacing: 1px;
}

#stacks_in_926_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 17px 0px;
	padding: 10px 10px 20px 10px;
}

#stacks_in_927_page20 {
	margin:  20px;
}

#stacks_in_928_page20 {
	letter-spacing: 1px;
	font-size: 115%;
}

#stacks_in_154_page20 {
	letter-spacing: 1px;
}

#stacks_in_197_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 17px 0px;
	padding:  10px;
}

#stacks_in_199_page20 {
	padding:  20px;
}

#stacks_in_200_page20 {
	letter-spacing: 1px;
}

#stacks_in_156_page20 {
	letter-spacing: 1px;
}

#stacks_in_203_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 17px 0px;
	padding: 10px 10px 30px 10px;
}

#stacks_in_212_page20 {
	padding:  20px;
}

#stacks_in_217_page20 {
	letter-spacing: 1px;
}

#stacks_out_38_page20 {
	width: 93%;
}

#stacks_in_38_page20 {
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 30px 30px 30px 30px;
}

#stacks_in_25_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 17px 0px;
	padding: 10px 10px 20px 10px;
}

#stacks_in_43_page20 {
	margin:  20px;
}

#stacks_in_44_page20 {
	letter-spacing: 1px;
}

#stacks_out_898_page20 {
	width: 90%;
}

#stacks_in_898_page20 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(72, 48, 23, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 17px 0px;
	padding: 10px 10px 20px 10px;
}

#stacks_in_899_page20 {
	margin:  20px;
}

#stacks_in_900_page20 {
	letter-spacing: 2px;
	font-size: 120%;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_60_page20_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_out_893_page20 {
	width: 50%;
}

#stacks_in_893_page20 {
	padding: 39px 0px 20px 0px;
}
